﻿-------------------------------------------------------------------------------------------------------------
--
-- TrinityAdmin Version 3.x
-- TrinityAdmin is a derivative of MangAdmin.
--
-- Copyright (C) 2007 Free Software Foundation, Inc.
-- License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
-- This is free software: you are free to change and redistribute it.
-- There is NO WARRANTY, to the extent permitted by law.
--
-- You should have received a copy of the GNU General Public License
-- along with this program; if not, write to the Free Software
-- Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
--
-- Official Forums: http://groups.google.com/group/trinityadmin
-- GoogleCode Website: http://code.google.com/p/trinityadmin/
-- Subversion Repository: http://trinityadmin.googlecode.com/svn/
-- Dev Blog: http://trinityadmin.blogspot.com/
-------------------------------------------------------------------------------------------------------------
--[[
How to add a localised string:
1. Look below and find the functional area(Tab) your string belongs in.
2. In that section, find the appropriate type of string (Tooltip, Label, Other)
3. Each line is an assignment equation. On the left side is the 'token' which represents the string. The token is used
   in the source code, and is replaced by the actual string at runtime. The token is quoted, and contained in square brackets ([]).
   Eaxample: ["strength"]
4. Now assign a value to the token for the language you are working with. For example, if I am editing the enUS file, I want to 
   assign the value, in US English, to the token:
   ["strength"] = "Strength",
   Please note the line is terminated with a comma (,).
5. A given token must exist in all supported languages. If we edit the deDE file, we would use:
   ["strength"] = "Stärke",
6. Some of these lines also contain color codes (example: |cFF00FF00 and |r) Don't alter these, please.

TrinityAdmin Locale Team:
You have received this file which currently contains enUS strings, but will actually be the file for your 
selected language. 
1. Edit the first un-commented line below, which should resemble: function Return_enUS(). Change
   the 'enUS' to the four letter code for your locale (example: deDE).
2. Proceed to localisation by examining each line in the file, and altering the US English strings on 
   the RIGHT of each equation to your selected language. DO NOT alter anything on the LEFT sides 
   (the tokens). Example: ["token_do_not_edit"] = "Edit this string to your language",
3. Some text includes color codes:     ["info_revision"] = "|cFF00FF00Trinity Revision:|r ",
   The Color code should NOT be localised/edited. The color code is a tag, with an opening element 
   and a closing element. The opening element is "|c" followed by 8 numbers. The closing element
   is "|r". In the example above, "|cFF00FF00" and "|r" are the color code and should NOT be changed.
   That leaves "Trinity Revision:" as the string to edit in the above example.
4. Some strings may not be edited at all because they are used in code or contain code. They
   are marked.
5. Please do not edit comments. In LUA, the programming language we use here, code comments are seperated from code by the 
   use of "" (makes anything AFTER it a comment, to the end of the line) or comments
   can be enclosed between.

If you have any questions, contact iotech.
]]
function Return_enUS()
  return {
--[[General]]
  --[[Tooltips]]
    ["ma_IconHint"] = "|cffeda55fClick,|r чтобы открыть TrinityAdmin.                                             |cffeda55fShift-Click,|r перезагрузить пользовательский интерфейс.",
    ["tt_Default"] = "Наведите курсор на элемент для переключения подсказки!",
    ["tt_LanguageButton"] = "Перезагрузка пользовательского интерфейса",
  --[[Control Labels]]
    ["ma_LanguageButton"] = "Перезагрузка",
    ["info_revision"] = "|cFF00FF00Версия тринити:|r ",
    ["info_platform"] = "|cFF00FF00Платформа сервера:|r ",
    ["info_online"] = "|cFF00FF00Игроки онлайн:|r ",
    ["info_maxonline"] = "|cFF00FF00Максимальный онлайн:|r ",
    ["info_uptime"] = "|cFF00FF00Время работы:|r ",
  --[[Other]]
    ["slashcmds"] = { "/trinityadmin", "/ta" },
    ["lang"] = "English",
    ["realm"] = "|cFF00FF00Мир:|r "..GetCVar("realmName"), --do not change this line!
    ["char"] = "|cFF00FF00Персонаж:|r "..UnitName("player"), --do not change this line!
    ["guid"] = "|cFF00FF00Guid:|r ",
    ["tickets"] = "|cFF00FF00Тикеты:|r ",
    ["selectionerror1"] = "Пожалуйста, выберите только самостоятельно, другого игрока или ничего!",
    ["selectionerror2"] = "Пожалуйста, выберите только себя или ничего!",
    ["selectionerror3"] = "Пожалуйста, выберите только другого игрока!",
    ["selectionerror4"] = "Пожалуйста, выберите только NPC!",
    ["searchResults"] = "|cFF00FF00Результат поиска:|r ",



--[[GM tab]]
  --[[Name]]
    ["tabmenu_Main"] = "GM",
  --[[Tooltips]]
    ["tt_MainButton"] = "Основная панель.",
    ["tt_DisplayAccountLevel"] = "Уровень учетной записи",
    ["tt_GMOnButton"] = "Активация ГМ режима.",
    ["tt_GMOffButton"] = "Деактивация ГМ режима.",
    ["tt_FlyOnButton"] = "Активация [Режим полета] для выбранного персонажа.",
    ["tt_FlyOffButton"] = "Деактивация [Режим полета] для выбранного персонажа.",
    ["tt_HoverOnButton"] = "Активация Hover-mode.",
    ["tt_HoverOffButton"] = "Деактивация Hover-mode.",
    ["tt_WhispOnButton"] = "Включить прием личных сообщений.",
    ["tt_WhispOffButton"] = "Отключить прием личных сообщений.",
    ["tt_InvisOnButton"] = "Стать невидимым.",
    ["tt_InvisOffButton"] = "Стать видимым.",
    ["tt_TaxiOnButton"] = "Показать все маршруты полета для выбранного игрока. Это обман будет отключена при выходе.",
    ["tt_TaxiOffButton"] = "Отключение такси-чита и восстановление игрокам известных маршрутов полета.",
    ["tt_ShowMapsButton"] = "Показывает карты для выбранного персонажа.",
    ["tt_HideMapsButton"] = "Скрывает карты для выбранного персонажа.",
    ["tt_SpeedSlider"] = "Увеличить или уменьшить скорость для выбранного персонажа.",
    ["tt_ScaleSlider"] = "Увеличить или уменьшить рост для выбранного персонажа.",
    ["tt_instakill"] = "Убивает вражеских существ при нажатии [правая кнопка мыши].",
    ["tt_ScreenButton"] = "Сделать скриншот.",
    ["tt_BankButton"] = "Показать свой ​​банк.",
    ["tt_Dismount"] = "Снимает ауру маунта",
    ["tt_SetJail_A_Button"] = "Устанавливает местонахождение тюрьмы Альянс к вашему текущему местоположению.",
    ["tt_SetJail_H_Button"] = "Устанавливает местонахождение тюрьмы Орды к вашему текущему местоположению.",
    ["tt_N"] = "Вперед",
    ["tt_S"] = "Назад",
    ["tt_E"] = "Влево",
    ["tt_W"] = "Вправо",
    ["tt_chatonbutton"] = "Включает гм чат тег [Blizzard]"      , 
    ["tt_chatoffbutton"] = "Отключает гм чат тег [Blizzard]"      , 
    ["tt_waterwalkonbutton"] = "Включите WaterWalk для выбранного моба"  , 
    ["tt_watewrwalkoffbutton"] = "Выключите WaterWalk для выбранного моба", 
    ["tt_accountlockonbutton"] = "Блокировка учетной записи",  
    ["tt_accountlockoffbutton"] = "Разблокировка учетной записи",
    ["tt_DisplayAccountLvl"] = "Узнать уровень учетной записи.",
    ["tt_SpeedSliderReset"] = "Перезагрузка скорости на 1.0",
    ["tt_ScaleSliderReset"] = "Перезагрузка роста на 1.0",
    
  --[[Control Labels]]
    ["ma_OffButton"] = "Выкл",
    ["ma_displaylevelbutton"] = "Уровень аккаунта",
    ["ma_GMOnButton"] = "Гм мод |Вкл|",
    ["ma_FlyOnButton"] = "Полет |Вкл|",
    ["ma_HoverOnButton"] = "Hover мод |Вкл|",
    ["ma_WhisperOnButton"] = "Прием лс |Вкл|",
    ["ma_InvisOnButton"] = "Невидимость |Вкл|",
    ["ma_TaxiOnButton"] = "Все полеты",    
    ["ma_ShowMapsButton"] = "Открыть карту",
    ["ma_HideMapsButton"] = "Скрыть карту",
    ["ma_instakill"] = "Мгновенно убить вражеских существ",
    ["ma_ScreenshotButton"] = "Скриншот",
    ["ma_BankButton"] = "Банк",
    ["ma_DismountButton"] = "Маунт офф",
    ["ma_SetJail_A_Button"] = "В тюрьму A",
    ["ma_SetJail_H_Button"] = "В тюрьму H",
    ["gridnavigator"] = "Навигатор",
    ["N"] = "N", --Abbreviation for North
    ["S"] = "S", --Abbreviation for South
    ["E"] = "E", --Abbreviation for East
    ["W"] = "W", --Abbreviation for West
    ["ma_chatbutton"] = "Гм чат |Вкл|",
    ["ma_mapsbutton"] = "Все карты",
    ["ma_waterwalkbutton"] = "По воде |Вкл|",
    ["ma_accountlockbutton"] = "Блок. аккаунта |Вкл|",
  --[[Other]]



--[[Char Tab]]
  --[[Name]]
    ["tabmenu_Char"] = "Char",
    ["tt_CharButton"] = "Панель управления персонажем.",
  --[[Tooltips]]
    ["tt_RotateLeft"] = "Повернуть влево.",
    ["tt_RotateRight"] = "Повернуть вправо.",
    ["tt_killbutton"] = "Убийства выбранного моба / игрока",
    ["tt_reviveplayer"] = "Возродить выбранного игрока",
    ["tt_saveplayer"] = "Сохраняет выбранного игрока",
    ["tt_KickButton"] = "Кикает выбранного игрока с сервера.",
    ["tt_CooldownButton"] = "Снимает кд с всех скилов выбранного персонажа.",
    ["tt_GUIDButton"] = "Показывает GUID выбранного персонажа.",
    ["tt_PinfoButton"] = "Получить информацию о выбранном персонаже.",
    ["tt_DistanceButton"] = "Получить расстояние до выбранного моба.",
    ["tt_RecallButton"] = "Возвращает в исходную точку [на место где стоял персонаж перед телепортацией].",
    ["tt_DemorphButton"] = "Удаляет любые морфы на выбранном персонаже.",
    ["tt_ShowMapsCharButton"] = "Показывает карты выбранному персонажу.",
    ["tt_HideMapsCharButton"] = "Скрывает карты выбранному персонажу.",
    ["tt_learnlangbutton"] = "Узнать выбранный язык(и)",
    ["tt_modifybutton"] = "Изменить выбранный атрибут введенной суммы",
    ["tt_resetbutton"] = "Сброс выбранный атрибут",
    ["tt_modelzoominbutton"] = "Увеличение выбранной модели",
    ["tt_modelzoomoutbutton"] = "Уменьшить выбранную модель",
    ["tt_charbindsight"] = "Привязка обзора (РТ)",
    ["tt_charunbindsight"] = "Отвязывается свое видение выбранной группы (сломан в CORE - правой кнопкой мыши значок шестеренки в BUFFS области)",
    ["tt_charrename"] = "При следующем входе игрока попросит сменить ник.",
    ["tt_charcustomize"] = "При следующем входе у игрок сможет изменить внешний вид",
    ["tt_charchangerace"] = "При следующем входе у игрок сможет изменить Рассу",
    ["tt_charchnagefaction"] = "При следующем входе у игрок сможет изменить фракцию",
    ["tt_charcombatstop"] = "Останавливает бой для выбранного персонажа (или себя)",
    ["tt_charmaxskill"] = "Устанавливает все навыки по максимуму",
    ["tt_charfreeze"] = "Усыпляет выбранного игрока и отключает его чат",
    ["tt_charunfreeze"] = "Размораживает выбранного игрока и восстанавливает чат",
    ["tt_charlistfreeze"] = "Списки: замороженные игроков окне чата",
    ["tt_charpossess"] = "Вы можете управлять выбранным нпц [Ходить, бегать, прыгать и т.д.]",
    ["tt_charunpossess"] = "Вы перестаните управлять выбранным нпц.",
    ["tt_charrecall"] = "Возвращает в исходную точку [на место где стоял персонаж до телепортации]",
    ["tt_charrepair"] = "Ремонт брони и оружия выбранного игрока",

  --[[Control Labels]]
    ["ma_KillButton"] = "Убить",
    ["ma_ReviveButton"] = "Воскресить",
    ["ma_SaveButton"] = "Сохранить",
    ["ma_KickButton"] = "Кикнуть",
    ["ma_CooldownButton"] = "Снять КД",
    ["ma_GUIDButton"] = "Показать guid",
    ["ma_PinfoButton"] = "Информация",
    ["ma_DistanceButton"] = "Дистанция",
    ["ma_RecallButton"] = "Вернутся",
    ["ma_DemorphButton"] = "Убрать морф",
    ["ma_ShowMapsCharButton"] = "Показать карты",
    ["ma_HideMapsCharButton"] = "Скрыть карты",
    ["ma_LearnLangButton"] = "Все языки",--remove
    ["ma_Learn"] = "Выучить",
    ["ma_Modify"] = "Мод",
    ["ma_Reset"] = "Очистить",
    ["ma_CharBindsight"] = "Наблюдать",
    ["ma_CharUnBindsight"] = "Не наблюдать",
    ["ma_charrename"] = "Сменить ник",
    ["ma_charcustomize"] = "Изм.Рассу",
    ["ma_charchangerace"] = "Изм. Рассы",
    ["ma_charchnagefaction"] = "Изм. Фракции",
    ["ma_charcombatstop"] = "Бой офф",
    ["ma_charmaxskill"] = "Все навыки",
    ["ma_charfreeze"] = "Сон",
    ["ma_charunfreeze"] = "Убрать сон",
    ["ma_charlistfreeze"] = "Лист сна",
    ["ma_charpossess"] = "Управлять",
    ["ma_charunpossess"] = "Не управлять",
    ["ma_charrecall"] = "Вернуть",
    ["ma_charrepair"] = "Поченить",
    
  --[[Other]]
    ["ma_LevelUp"] = "Лвл +",
    ["ma_LevelDown"] = "Лвл -",
    ["ma_Money"] = "Деньги",
    ["ma_Energy"] = "Энергия",
    ["ma_Rage"] = "Ярость",
    ["ma_Mana"] = "Мана",
    ["ma_Healthpoints"] = "Хп",
    ["ma_Talents"] = "Таланты",
    ["ma_Stats"] = "Статистика",
    ["ma_Spells"] = "Спелы",
    ["ma_Honor"] = "Хонор",
    ["ma_Level"] = "Левел",
    ["ma_AllLang"] = "Все языки",
    ["ma_resetallspells"] = "Все спелы",
    ["ma_resetalltalents"] = "Все таланты",
    ["ma_achievements"] = "Достижения",
    ["ma_AllSpeeds"] = "Скорость",
    ["ma_Arena"] = "Арена",
    ["ma_BackWalk"] = "Вернуться",
    ["ma_Drunk"] = "Алкоголь",
    ["ma_FlySpeed"] = "Скорость полета",
    ["ma_Gender"] = "Пол",
    ["ma_Honor"] = "Хонор",
    ["ma_MountSpeed"] = "Скорость маунта",
    ["ma_Phase"] = "Фаза",
    ["ma_RunicPower"] = "Сила рун",
    ["ma_Speed"] = "Скорость",
    ["ma_StandSate"] = "Эмоции",
    ["ma_SwimSpeed"] = "Скорость плаванья",
    ["ma_TalentPoints"] = "Таланты",
    
    -- languages
    ["Common"] = "Общий",
    ["Orcish"] = "Орчий",
    ["Taurahe"] = "Таурахэ",
    ["Darnassian"] = "Дарнасский",
    ["Dwarvish"] = "Дворфский",
    ["Thalassian"] = "Талассийский",
    ["Demonic"] = "Наречие демонов",
    ["Draconic"] = "Драконий",
    ["Titan"] = "Наречие титанов",
    ["Kalimag"] = "Калимаг",
    ["Gnomish"] = "Гномский",
    ["Troll"] = "Трольский",
    ["Gutterspeak"] = "Наречие нежити",
    ["Draenei"] = "Дренейский",
  
  
  
--[[Char2 Tab]]
  --[[Name]]
    ["tt_Char2Button"] = "Панель управления персонажем #2.",
  --[[Tooltips]]
    ["tt_banbutton"] = "Параметры = <аккаунт|ip|персонаж> $имя или ip <-1|xxdyyhzzm> $ghbxbyf   [[Бан акк/IP и кик. -1=вечность, или строка, как 4d3h24m16s]]",
    ["tt_gonamebutton"] = "Параметры = $Имя персонажа  [[Телепортирует вас к указанному персонажу]]",
    ["tt_createguildbutton"] = "Параметры = $Имя лидера $Название гильдии  [[Создает гильдию]]",
    ["tt_teleaddbutton"] = "Параметры = $Имя  [[Создает точку для телепортации через команду .tel]]",
    ["tt_baninfobutton"] = "Параметры = <аккаунт|ip|персонаж>  [[Посмотреть подробную информацию о запретах на указанном аккаунте/ip/персонаже]]",
    ["tt_groupgobutton"] = "Параметры = $имя персонажа   [[Телепортация указанного персонажа и его / ее группа к вам]]",
    ["tt_guildinvitebutton"] = "Параметры = $имя персонажа $имя гильдии   [[Добавляет персонажа в гильдию]]",
    ["tt_teledelbutton"] = "Параметры = $Имя точки для телепортации  [[Удаляет точку для телепортации через команду .tel]]",
    ["tt_banlistbutton"] = "Параметры = <аккаунт|ip> $NameOrIp   [[Поиски и возвращается для конкретных запретов, соответствующих параметров]]",
    ["tt_namegobutton"] = "Параметры = $имя персонажа   [[Телепортирует указанного персонажа к вам]]",
    ["tt_guildrankbutton"] = "Параметры = $имя персонажа #Номер ранга   [[Устанавливает выбранный вами ранг персонажу в его гильдии]]",
    ["tt_telegroupbutton"] = "Параметры = $Имя точки для телепортации  [[Телепортирует персонажа и его группу в точку через команду .tel]]",
    ["tt_unbanbutton"] = "Параметры = <аккаунт|ip|персонаж> $NameOrIp  [[Снимает бан с указанного аккаунта/IP/персонажа]]",
    ["tt_guilddeletebutton"] = "Параметры = $имя гильдии  [[Удаляет гильдию]]",
    ["tt_guilduninvitebutton"] = "Параметры = $имя персонажа  [[Выгнать персонажа из гиьдии]]",
    ["tt_telenamebutton"] = "Параметры = $имя персонажа $Имя точки для телепортации  [[Телепортирует персонажа в точку через .tel]]",
    ["tt_mutebutton"] = "Параметры = $имя персонажа #количество минут  [[Запрещает писать в любой чат]]",
    ["tt_charmorphbutton"] = "Параметры = #Дисплей ID [[Превращает в любова монстра/npc]]", 
    ["tt_charaurabutton"] = "Параметры = #ID Ауры [[Вешает ауру]]",
    ["tt_charunaurabutton"] = "Параметры = #ID Ауры [[Снимает ауру]]",
    ["tt_JailAButton"] = "Параметры= $имя персонажа [[Посадить персонажа в тюрьму Альянса]]",
    ["tt_JailHButton"] = "Параметры= $имя персонажа [[Посадить персонажа в тюрьму Орды]]",
    ["tt_UnJailButton"] = "Параметры= $имя персонажа [[Выпустить из тюрьмы.]]",
    ["tt_UnMuteButton"] = "Снять мут $Имя.",
    ["tt_QuestAddButton"] = "Дать квест с выбранным ID.",
    ["tt_QuestCompleteButton"] = "Завершить квест с выбранным ID.",
    ["tt_QuestRemoveButton"] = "Удалить квест с выбранным ID.",
    ["tt_DamageButton"] = "Параметры= #количество урона по выбранному существу/игроку",
    ["tt_HideAreaButton"] = "Скрывает #areaid от ** выбранного ** игрока.",
    ["tt_ShowAreaButton"] = "Показывает #areaid от ** выбранного ** игрока",
    ["tt_HonorAddButton"] = "Дать хонор выбранному игроку.",
    ["tt_HonorUpdateButton"] = "Параметры не требуется. Сохраняет Честь для ** выбранного ** игрока.",
  --[[Control Labels]]
    ["ma_parameter"] = "Параметр (ы)",
    ["ma_ParameterizedCommands"] ="Параметризованные команды",
    ["ma_banbutton"] = "Бан",
    ["ma_gonamebutton"] = "К персонажу",
    ["ma_createguildbutton"] = "Создать Ги",
    ["ma_teleaddbutton"] = "Добавить ТП",
    ["ma_baninfobutton"] = "Бан инфо",
    ["ma_groupgobutton"] = "Тп группу",
    ["ma_guildinvitebutton"] = "Добавить в Ги",
    ["ma_teledelbutton"] = "Удалить ТП",
    ["ma_banlistbutton"] = "Бан лист",
    ["ma_namegobutton"] = "Призвать",
    ["ma_guildrankbutton"] = "Ранг Ги",
    ["ma_telegroupbutton"] = "Тп группу",
    ["ma_unbanbutton"] = "Снять бан",
    ["ma_guilddeletebutton"] = "Удалить Ги",
    ["ma_guilduninvitebutton"] = "Выгнать с Ги",
    ["ma_telenamebutton"] = "Тп игрока",
    ["ma_mutebutton"] = "Мут",
    ["ma_Aura"] = "Аура",
    ["ma_UnAura"] = "унАура",
    ["ma_Morph"] = "Морф",
    ["ma_JailAButton"] = "Тюрьма(А)",
    ["ma_JailHButton"] = "Тюрьма(H)",
    ["ma_UnJailButton"] = "Выпустить",
    ["ma_UnMuteButton"] = "унМут",
    ["ma_QuestAddButton"] = "Дать КВ",
    ["ma_QuestCompleteButton"] = "ЗащитатьКВ",
    ["ma_QuestRemoveButton"] = "Удалить КВ",
    ["ma_DamageButton"] = "Ударить",
    ["ma_HideAreaButton"] = "Скрыть Area",
    ["ma_ShowAreaButton"] = "Показать Area",
    ["ma_HonorAddButton"] = "Дать честь",
    ["ma_HonorUpdateButton"] = "Обновить честь",
  --[[Other]]



--[[NPC Tab]]
  --[[Name]]
    ["tabmenu_NPC"] = "NPC",
    ["tt_NpcButton"] = "Панель управления NPC.",
  --[[Tooltips]]
    ["tt_NPCRotateLeft"] = "Повернуть влево",
    ["tt_NPCRotateRight"] = "Повернуть вправо",
    ["tt_NPCKillButton"] = "Убиnm выбранную цель",
    ["tt_npcrespawn"] = "Воскресить выбранное существо [или всех существ по близости]",
    ["tt_NPCDistanceButton"] = "Получить расстояние до выбранного PC/NPC.",
    ["tt_NPCGUIDButton"] = "Показывать GUID выбранного PC/NPC.",
    ["tt_NPCInfoButton"] = "Получить информацию о выбранном NPC.",
    ["tt_NPCDemorph"] = "Вернуть стандартную модель выбранного NPC",
    ["tt_NPCMove"] = "Перемещает NPC к вам",
    ["tt_NPCDel"] = "Удалить выбранного NPC",
    ["tt_getguid"] = "Узнать GUID и ID выбранного NPC",
    ["tt_NPCAdd"] = "Добавляет копию этого NPC в текущем местоположении.",
    ["tt_NPCGo"] = "Телепортирует вас к NPC в поле GUID",
    ["tt_NPCMorph"] = "Параметры = #DisplayID [[Задать другую модель выбранному NPC]]",
    ["tt_NPCSay"] = "Говорить от имени NPC",
    ["tt_NPCYell"] = "Кричать от имени NPC",
    ["tt_NPCAura"] = "Параметры = #AuraID [[Ввыдите ID ауры которую вы хотите повесить на NPC]]",
    ["tt_NPCUnaura"] = "Параметры = #AuraID [[Ввыдите ID ауры которую вы хотите снять с NPC]]",
    ["tt_PlayEmote"] = "Воспроизвести выбранную эмоцию",
    ["tt_GPSButton"] = "Показывает координаты для выбранного PC/NPC.",
    ["tt_DisplayUp"] = "Изменяем DisplayID выбранному NPC по 1 вверх",
    ["tt_DisplayDown"] = "Изменяем DisplayID выбранному NPC по 1 вниз",
    ["tt_IDUp"] = "Изменяет ID выбранного NPC по 1 вверх",
    ["tt_IDDown"] = "Изменяет ID выбранного NPC по 1 вниз",
    ["tt_npcmodelzoominbutton"] = "Увеличить выбранную модель",
    ["tt_npcmodelzoomoutbutton"] = "Уменьшить выбранную модель",
    ["tt_npcbindsight"] = "Смотреть глазами NPC",
    ["tt_npcunbindsight"] = "Перестать смотреть глазами NPC",
    ["tt_npccometome"]  = "Заставляет выбранного NPC переместится на ваше местоположение [не сохраняется в БД].",
    ["tt_npcpossess"] = "Управление NPC",
    ["tt_npcunpossess"] = "Перестать управлять NPC [Не работает, снять эффект можно в правом верхнем углу]",
    
  --[[Control Labels]]
    ["Morph"] = "Морф",
    ["ma_NPCKillButton"] = "Убить",
    ["ma_Respawn"] = "Воскресить",
    ["ma_NPCDistanceButton"] = "Дистанция",
    ["ma_NPCGUIDButton"] = "Показать GUID",
    ["ma_NPCInfoButton"] = "NPC инфо",
    ["ma_NPCDemorph"] = "деМорф",
    ["ma_NPCMove"] = "ПризватьNPC",
    ["ma_NPCDel"] = "УдалитьNPC",
    ["ma_getguid"] = "УзнатьGUID",
    ["ma_NPCAdd"] = "ДобавитьNPC",
    ["ma_NPCGo"] = "ТП к NPC",
    ["ma_NPCMorph"] = "Морф",
    ["ma_NPCSay"] = "ГоворитьNPC",
    ["ma_NPCYell"] = "КричатьNPC",
    ["ma_NPCAura"] = "АураNPC",
    ["ma_NPCUnAura"] = "унАураNPC",
    ["ma_ParameterBox"] = "Параметр(ы)",
    ["ma_PlayEmote"] = "Запустить эмоцию",
    ["ma_NPCBindsight"] = "Наблюдать",
    ["ma_NPCUnBindsight"] = "Не наблюдать",
    ["ma_NPCComeToMe"] = "Ко мнеNPC",
    ["ma_npcpossess"] = "Управлять",
    ["ma_npcunpossess"] = "Не управлять",
  --[[Other]]

--[[NPC2 Tab]]
  --[[Name]]
    ["tabmenu_NPC2"] = "NPC2",
    ["tt_Npc2Button"] = "Панель управления NPC #2.",
    ["ma_WayShow1"] = "Показать путь",
    ["ma_WayShow0"] = "Не показывать",
    ["ma_MoveStackButton"] = "Показать перемещение",
    ["ma_NPCFreezeButton"] = "NPCStay",
    ["ma_WayAllDel"] = "NPCStayDel",
    ["ma_WayMAdd"] = "WayMAdd",
    ["ma_NPCUnFreeze_RandomButton"] = "Mv Random",
    ["ma_NPCUnFreeze_WayButton"] = "Mv Waypt",
    ["ma_WayMDel"] = "WayMDel",
    ["ma_WayEndAdd"] = "WayEndAdd",
    ["[WayAdd]"] = "[WayAdd]",
    ["[WayShow]"] = "[WayShow]",
    ["tt_NPCFreezeButton"] = "Stops movement of the selected NPC, saving Waypoints",
    ["tt_NPCFreezeDelButton"] = "Stops movement of the selected NPC, NOT saving Waypoints",
    ["tt_WayEndAdd"] = "Adds a waypoint to the end of the existing stack",
    ["tt_NPCAddWay"] = "Adds a waypoint to the stack. Creature GUID must be in below box",
    ["tt_WayMAdd"] = "Adds a waypoint to selected creatures existing move stack",
    ["tt_WayModifyDel"] = "Deletes the selected waypoint from creatures existing move stack",
    ["tt_WayShow0"] = "Stops showing waypoints for selected creature.",
    ["tt_WayShow1"] = "Show waypoints for selected creature.",
    ["tt_NPCAdd_WayShowOn"] = "shows waypoints for the selected creature",
    ["tt_NPCUnFreeze_RandomButton"] = "Allows random movement of the selected NPC.",
    ["tt_NPCUnFreeze_WayButton"] = "Allows waypoint movement of the selected NPC.",
    ["tt_MoveStackButton"] = "Shows movement stack of the selected character.",


--[[GObjects Tab]]
  --[[Name]]
    ["tabmenu_GO"] = "GOB",
    ["tt_GOButton"] = "Toggle a window with GObject functions.",
  --[[Tooltips]]
    ["tt_ObjGo"] = "Go to the selected object",
    ["tt_ObjAdd"] = "Add a copy of the targeted object at your location and orientation",
    ["tt_ObjMove"] = "Move the targeted object to your location",
    ["tt_ObjTurn"] = "Turns the targeted object to mathc your orientation",
    ["tt_ObjDel"] = "Deletes the targeted object",
    ["tt_ObjNear"] = "Returns info on objects near you",
    ["tt_ObjTarget"] = "Targets the nearest object",
    ["tt_ObjActivate"] = "Activates the targeted object",
    ["tt_ObjAddTemp"] = "Adds a temporary copy of the object",
    ["tt_ObjInfo"] = "Gets extended info about the object",
    ["tt_ObjSetPhase"] = "Sets the phase of the object",
    
  --[[Control Labels]]
    ["ma_OBJGo"] = "Obj Go",
    ["ma_OBJAdd"] = "Obj Add",
    ["ma_OBJMove"] = "Obj Move",
    ["ma_OBJTurn"] = "Obj Turn",
    ["ma_OBJDel"] = "Obj Del",
    ["ma_OBJNear"] = "Obj Near",
    ["ma_OBJTarget"] = "Obj Target",
    ["ma_OBJActivate"] = "Obj Activate",
    ["ma_OBJAddTemp"] = "Obj Add Tmp",
    ["ma_OBJInfo"] = "Obj Info",
    ["ma_OBJSetPhase"] = "Obj Phase",
    
  --[[Other]]
--[[Tele Tab]]
  --[[Name]]
    ["tabmenu_Tele"] = "Tele",
    ["tt_TeleButton"] = "Toggle a window with teleport-functions.",
  --[[Tooltips]]
  --[[Control Labels]]
    ["Zone"] = "|cFF00FF00Zone:|r ",
  --[[Other]]
    ["ma_NoZones"] = "No zones!",
    ["ma_NoSubZones"] = "No subzones!",



--[[Tickets Tab]]
  --[[Name]]
    ["tabmenu_Ticket"] = "Tickets",
    ["tt_TicketButton"] = "Toggle a window which shows all tickets and lets you administrate them.",
  --[[Tooltips]]
  --[[Control Labels]]
    ["ma_LoadTicketsButton"] = "Refresh",
    ["ma_GetCharTicketButton"] = "Summon",
    ["ma_GoCharTicketButton"] = "Go Player",
    ["ma_AnswerButton"] = "Mail",
    ["ma_DeleteButton"] = "Close",
    ["ma_TicketCount"] = "|cFF00FF00Tickets:|r ",
    ["ma_TicketsNoNew"] = "Перевел 478661 (для wowjp.net)",
    ["ma_TicketsNewNumber"] = "У вас есть |cffeda55f%s|r новый тикет!",
    ["ma_TicketsGoLast"] = "Go to last ticket creator (%s).",
    ["ma_TicketsGetLast"] = "Bring %s to you.",
    ["ma_TicketsInfoPlayer"] = "|cFF00FF00Player:|r ",
    ["ma_TicketsInfoStatus"] = "|cFF00FF00Status:|r ",
    ["ma_TicketsInfoAccount"] = "|cFF00FF00Account:|r ",
    ["ma_TicketsInfoAccLevel"] = "|cFF00FF00Account-Level:|r ",
    ["ma_TicketsInfoLastIP"] = "|cFF00FF00Last IP:|r ",
    ["ma_TicketsInfoPlayedTime"] = "|cFF00FF00Played time:|r ",
    ["ma_TicketsInfoLevel"] = "|cFF00FF00Level:|r ",
    ["ma_TicketsInfoMoney"] = "|cFF00FF00Money:|r ",
    ["ma_TicketsInfoLatency"] = "|cFF00FF00Latency:|r ",
    ["ma_TicketsNoInfo"] = "No info available",
    ["ma_TicketsNotLoaded"] = "No ticket loaded...",
    ["ma_TicketsNoTickets"] = "No tickets available!",
    ["ma_TicketTicketLoaded"] = "|cFF00FF00Loaded Ticket-Nr:|r %s\n\nPlayer Information\n\n",
    ["ma_Reload"] = "Reload",
    ["ma_LoadMore"] = "Load more...",
    ["tt_TicketOn"] = "Announce new tickets.",
    ["tt_TicketOff"] = "Don't announce new tickets.",
  --[[Other]]



--[[Misc Tab]]
  --[[Name]]
    ["tabmenu_Misc"] = "Misc",
    ["tt_MiscButton"] = "Toggle a window with miscellaneous actions.",
  --[[Tooltips]]
    ["tt_FrmTrSlider"] = "Change frame transparency.",
    ["tt_BtnTrSlider"] = "Change button transparency.",
  --[[Control Labels]]
    ["cmd_toggle"] = "Toggle the main window",
    ["cmd_transparency"] = "Toggle the basic transparency (0.5 or 1.0)",
    ["cmd_tooltip"] = "Toggle wether the button tooltips are shown or not",
  --[[Other]]
    ["ma_WeatherFine"] = "Fine",
    ["ma_WeatherFog"] = "Fog",
    ["ma_WeatherRain"] = "Rain",
    ["ma_WeatherSnow"] = "Snow",
    ["ma_WeatherSand"] = "Sand",



--[[Server Tab]]
    ["tabmenu_Server"] = "Server",
    ["tt_ServerButton"] = "Show several server informations and do actions concerning the server.",
  --[[Tooltips]]
    ["tt_AnnounceButton"] = "Announce a system message.",
    ["tt_ShutdownButton"] = "Shut down the server in the amount of seconds from the field, if omitted shut down immediately!",
  --[[Control Labels]]
    ["ma_AnnounceButton"] = "Announce",
    ["ma_ShutdownButton"] = "Shutdown!",
  --[[Other]]



--[[Log Tab]]
    ["tabmenu_Log"] = "Log",
    ["tt_LogButton"] = "Show the log of all actions done with MangAdmin.",
  --[[Tooltips]]
  --[[Control Labels]]
  --[[Other]]



--[[PvP Tab]]
    ["tabmenu_pvp"] = "PvP",
  --[[Tooltips]]
  --[[Control Labels]]
  --[[Other]]



--[[Event Tab]]
    ["tabmenu_event"] = "Event",
  --[[Tooltips]]
  --[[Control Labels]]
  --[[Other]]



--[[RPG Tab]]
    ["tabmenu_rpg"] = "RPG",
  --[[Tooltips]]
  --[[Control Labels]]
  --[[Other]]



--[[Vendor Tab]]
    ["tabmenu_vendor"] = "Vendor",
  --[[Tooltips]]
  --[[Control Labels]]
  --[[Other]]



--[[AhBot Tab]]
    ["tabmenu_ahbot"] = "AhBot",
  --[[Tooltips]]
  --[[Control Labels]]
  --[[Other]]
  

    
--[[Who Tab]]
    ["tabmenu_who"] = "Who",
  --[[Tooltips]]
  --[[Control Labels]]
    ["ma_ShowWhoButton"] = "Обновить",
    ["ma_SummonWhoButton"] = "Призвать",
    ["ma_GoCharWhoButton"] = "К игроку",
    ["ma_AnswerWhoButton"] = "Написать письмо",
    ["ma_DeleteWhoButton"] = "Кикнуть",
    ["ma_whisperbutton"] = "Написать в ЛС",
  --[[Other]]

    
    
--[[Pop UPs]]
   --[[General]]
   --[[ToolTips]]
    ["tt_ItemButton"] = "Toggle a popup with the function to search for items and manage your favorites.",
    ["tt_ItemSetButton"] = "Toggle a popup with the function to search for itemsets and manage your favorites.",
    ["tt_SpellButton"] = "Toggle a popup with the function to search for spells and manage your favorites.",
    ["tt_QuestButton"] = "Toggle a popup with the function to search for quests and manage your favorites.",
    ["tt_CreatureButton"] = "Toggle a popup with the function to search for creatures and manage your favorites.",
    ["tt_ObjectButton"] = "Toggle a popup with the function to search for objects and manage your favorites.",
    ["tt_SearchDefault"] = "Now you can enter a keyword and start the search.",
    ["tt_SkillButton"] = "Toggle a popup with the function to search for skills and manage your favorites.",
  --[[Labels]]
    ["ma_ItemButton"] = "Item-Search",
    ["ma_ItemSetButton"] = "ItemSet-Search",
    ["ma_SpellButton"] = "Spell-Search",
    ["ma_QuestButton"] = "Quest-Search",
    ["ma_CreatureButton"] = "Creature-Search",
    ["ma_ObjectButton"] = "Object-Search",
    ["ma_TeleSearchButton"] = "Teleport-Search",
    ["ma_MailRecipient"] = "Recipient",
    ["ma_Mail"] = "Send a Mail",
    ["ma_Send"] = "Send",
    ["ma_MailSubject"] = "Subject",
    ["ma_MailYourMsg"] = "Here your message!",
    ["ma_SearchButton"] = "Search...",
    ["ma_ResetButton"] = "Reset",
    ["ma_FavAdd"] = "Add selected",
    ["ma_FavRemove"] = "Remove selected",
    ["ma_SelectAllButton"] = "Select all",
    ["ma_DeselectAllButton"] = "Deselect all",
    ["ma_MailBytesLeft"] = "Bytes left: ",
    ["ma_SkillButton"] = "Skill-Search",
    ["ma_SkillVar1Button"] = "Skill",
    ["ma_SkillVar2Button"] = "Max Skill",
    ["ma_ItemVar1Button"] = "Amount",
    ["ma_ObjectVar1Button"] = "Loot Template",
    ["ma_ObjectVar2Button"] = "Spawn Time",
    ["ma_NoFavorites"] = "There are currently no saved favorites!",
    ["favoriteResults"] = "|cFF00FF00Favorites:|r ",
  
  
  
--[[Deprecated, but may be used again.]]  
    ["ma_LearnAllButton"] = "All spells",
    ["ma_LearnCraftsButton"] = "All professions and recipes",
    ["ma_LearnGMButton"] = "Default GM spells",
    ["ma_LearnClassButton"] = "All class-spells",
    ["ma_GPSButton"] = "GPS",
    ["ma_Online"] = "Online",
    ["ma_Offline"] = "Offline",



--[[Linkifier]]
    ["lfer_Spawn"] = "Spawn",
    ["lfer_List"] = "List",
    ["lfer_Goto"] = "Goto",
    ["lfer_Move"] = "Move",
    ["lfer_Turn"] = "Turn",
    ["lfer_Delete"] = "Delete",
    ["lfer_Teleport"] = "Teleport",
    ["lfer_Morph"] = "Morph",
    ["lfer_Add"] = "Add",
    ["lfer_Remove"] = "Remove",
    ["lfer_Learn"] = "Learn",
    ["lfer_Unlearn"] = "Unlearn",
    ["lfer_Error"] = "Error Search String Matched but an error occured or unable to find type",
    
--[[New additions]]
    ["parameters"]= "Параметр (ы):",
    ["gmingame"] = "Гм'ы онлайн",
    ["gmlist"] = "Гм лист",
    ["petcreate"] = "Создать пета",
    ["petlearn"] = "Обучить пета",
    ["petunlearn"] = "Разучить пета",
    ["pettp"] = "Пет ТП",
    ["lookuptaxi"] = "Поиск полета",
    ["gotaxinode"] = "К такси",
    ["gotrigger"] = "Го Trigger",
    ["goxy"] = "Го XY",
    ["goxyz"] = "Го XYZ",
    ["gozonexy"] = "Го ZoneXY",
    ["lookupzone"] = "Поиск зоны",
    ["cast"] = "Каст",
    ["castback"] = "Каст Back",
    ["castdist"] = "Каст Dist",
    ["castself"] = "Каст Self",
    ["casttarget"] = "Каст Target",
    ["listitem"] = "Список",
    ["GmClear"] = "Очистить",
    ["acctcreate"] = "Создать Акк",
    ["acctdelete"] = "Удалить Акк",
    ["acctaddon"] = "Аддон Акк",
    ["acctgmlvl"] = "Гм лвл Акк",
    ["acctpasswd"] = "Пароль Акк",
    ["gmnotify"] = "Глобальное",
    ["ma_who_customize"]="Переключить",
    ["ma_who_chardelete"]="|c00FF0000Удалить персонажа|r",
    ["ma_who_charrename"] = "Rename",
    ["ma_who_1daybanbutton"] = "Бан 1 день",
    ["ma_who_permbanbutton"] = "Вечный бан",
    ["ma_who_jailabutton"] = "В тюрьму(A)",
    ["ma_who_jailhbutton"] = "В тюрьму(H)",
    ["ma_who_unjailbutton"] = "Выпустить из тюрьмы",
    ["tt_gmingamebutton"] = "Shows GMs who are logged in.",
    ["tt_gmlistbutton"] = "Shows the GM accounts on this server",
    ["tt_petcreatebutton"] = "Makes the selected ANIMAL your pet.",
    ["tt_petlearnbutton"] = "Teaches your pet spell [[Parameter: #SPELLID]]",
    ["tt_petunlearnbutton"] = "Un-Teaches your pet spell [[Parameter: #SPELLID]]",
    ["tt_pettpbutton"] = "Modifies pet's training points [[Parameter: #points]]",
    ["tt_lookuptaxibutton"] = "Lookup a TaxiNode [[Parameter: $Areanamepart]]",
    ["tt_gotaxinodebutton"] = "Teleports to given TaxiNode [[Parameter: #taxinode]]",
    ["tt_gotriggerbutton"] = "Teleports to given area trigger [[Parameter: #trigger_id]]",
    ["tt_goxybutton"] = "Teleports to given coordinates at ground/water level on MapID. If MapID omitted, current map [[Parameters: #x #y [#mapid]]]",
    ["tt_goxyzbutton"] = "Teleports to given coordinates at #z level on MapID. If MapID omitted, current map [[Parameters: #x #y #z [#mapid]]]",
    ["tt_gozonexybutton"] = "Teleports to given coordinates at ground/water level in ZoneID. If ZoneID omitted, current zone [[Parameters: #x #y [#zoneid]]]",
    ["tt_lookupzonebutton"] = "Lookup a Zone. [[Parameters: $Areanamepart]]",
    ["tt_castbutton"] = "Cast a spell. [[Parameters: #SpellID]]",
    ["tt_castbackbutton"] = "Selected creature will cast spell [SpellID] at YOU. [[Parameters: #SpellID]]",
    ["tt_castdistbutton"] = "You cast a spell [SpellID] at distance [#Dist]. [[Parameters: #SpellID #Dist]]",
    ["tt_castselfbutton"] = "Selected creature casts spell [SpellID] at itself. [[Parameters: #SpellID]]",
    ["tt_casttargetbutton"] = "Selected creature casts spell [SpellID] at it's target. [[Parameters: #SpellID]]",
    ["tt_gmclearbutton"] = "Clears the parameter box.",
    ["tt_listitembutton"] = "Lists all occurences of [#itemID]. [[Parameters: #ItemID]]",
    ["tt_acctcreatebutton"] = "Creates a player account [[Parameters: $accountname $password]]",
    ["tt_acctdeletebutton"] = "Deletes a player account and all characters [[Parameters: $accountname]]",
    ["tt_acctaddonbutton"] = "Sets $account to use #addon(0=WoW, 1=TBC, 2=WotLK) [[Parameters: $accountname #addon]]",
    ["tt_acctgmlvlbutton"] = "Sets $account to #gmlevel (0=Player, 1=Helper, 2=Assistant, 3=GM, 4=Admin) [[Parameters: $accountname #gmlevel]]",
    ["tt_acctpasswdbutton"] = "Sets $account $password [[Parameters: $accountname $password $password]]",
    ["tt_gmnotifybutton"] = "Sends message $message to all online GMs [[Parameters: $message]]",
    ["tt_who_customize"] = "Flag character for customization at next login.",
    ["tt_who_chardelete"] = "CAUTION! Deletes the selected character. CAUTION!",
    ["tt_who_charrename"] = "Flags selected character for rename at next login.",
    ["tt_who_permbanbutton"] = "Bans the selected character's account PERMANENTLY",
    ["tt_who_1daybanbutton"] = "Bans the selected character's account for 1 day",
    ["tt_who_jailabutton"] = "Jails the character in the Alliance Jail",
    ["tt_who_jailhbutton"] = "Jails the character in the Horde Jail",
    ["tt_who_unjailbutton"] = "UnJails the character"
}
end
